#barraaceptacion {
	display:none;
	position: fixed;
	left:0px;
	right:0px;
	bottom:0px;
	padding-bottom:90px;
	width:100%;
	text-align:left;
	min-height:40px;
	background-color: rgba(0, 0, 0, 0.5);
	color:#fff;
	z-index:99999;
}

.inner {
    width:100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:12px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#faff00;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}
/*
     FILE ARCHIVED ON 16:35:00 Jul 14, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:44 Sep 05, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.366
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.028
  esindex: 0.006
  cdx.remote: 6.029
  LoadShardBlock: 863.882 (3)
  PetaboxLoader3.datanode: 925.328 (5)
  PetaboxLoader3.resolve: 144.26 (2)
  load_resource: 252.174
  loaddict: 55.187
*/